; note on command lines :
;
; 1 to four comma separated parameters :
; Fullname of executable, Fullname of document, Command arguments, Show style
;
; at least one of first two must be supllied : executable and/or document
; Command arguments are passed to executable/document
; Show style can be 1 : normal, 2 : minimized, 3 : maximized

;***************************************************************
[Options]
        Graphics32=.\System\Bitmap24\
        Graphics24=.\System\Bitmap24\
        Graphics16=.\System\Bitmap24\
        Graphics15=.\System\Bitmap24\
        Graphics8=.\System\Bitmap8\
        Graphics4=.\System\Bitmap4\
        Background=Empty.bmp
        Shadow=0
        Bold=1


;***************************************************************
;PRODUCTS ------------------------------------------------------

[Products]
        x=19
        y=209
        w=235
        h=185
	ink=&h800000&
        selection=&hE0F0D0&
        shadow=0
	bold=1

[ProductsScroll]
        x=263
        y=230
        w=23
        h=144
        ink=&h808080&
        slider=Full1.bmp

[ProductsList]
        0=LABEL MATRIX®
       	1=LABEL MATRIX PowerPro
	2=LABEL MATRIX QuickDraw
	3=Internet Explorer 5.0
        4=Acrobat Reader 4.0
;        3=Teklynx Drivers

[LABEL MATRIX®]
    ;required, filename of product description
        Info=.\System\Info\LabelMatrix.TXT
    ;commmand lines per action button
        Setup=.\Software\LabelMatrix\Setup.EXE
        Appendix=,.\Docs\Brochure.pdf
;        Floppy=.\Software\LabelMatrix\MAKEDISK.BAT
	Web=,.\@Links\Teklynx.url,,3

[LABEL MATRIX PowerPro]
    ;required, filename of product description
        Info=.\System\Info\LMPowerPro.TXT
    ;commmand lines per action button
        Setup=,.\Software\LMPowerPro\Setup.EXE
        Appendix=,.\Docs\Brochure.pdf
;        Floppy=.\Software\LMPowerPro\MAKEDISK.BAT
	Web=,.\@Links\Teklynx.url,,3

[LABEL MATRIX QuickDraw]
    ;required, filename of product description
        Info=.\System\Info\LMQuickDraw.TXT
    ;commmand lines per action button
        Setup=,.\Software\LMQuickDraw\Setup.EXE
        Appendix=,.\Docs\Brochure.pdf
;        Floppy=.\Software\LMQuickDraw\MAKEDISK.BAT
	Web=,.\@Links\Teklynx.url,,3

;[Teklynx Printer Drivers]
    ;required, filename of product description
;        Info=.\System\Info\TKDrivers.TXT
    ;commmand lines per action button
;        Setup=,.\Software\TKDrivers\Setup.EXE
    ;    Appendix=,.\Docs\Brochure.pdf
    ;    Floppy=.\Software\LMQuickDraw\MAKEDISK.BAT
;	Web=,.\@Links\Teklynx.url,,3

[Acrobat Reader 4.0]
        Info=.\System\Info\Acrobat.TXT
        Setup=.\Software\Acrobat\setup.exe
        Appendix=
        Floppy=
        Web=,.\@Links\Acrobat.url,,3

[Internet Explorer 5.0]
        Info=.\System\Info\IExplore.TXT
        Setup=.\Software\IE5\IE5SETUP.EXE
        Appendix=
        Floppy=
        Web=,.\@Links\msie.url,,3


;***************************************************************
;COUNTRIES------------------------------------------------------

[CountryList]
        0=English
        ;1=Français
        ;2=Deutsch
        ;3=Italiano
        ;4=Español
        ;5=Dansk
        ;6=Svenska
        ; JAPAN 7= “ú–{Œê
        ;8=Magyar
        ;9=Nederlands
        ;10=èeština
        ;11=Norsk
        ;12=Suomi
        ;13=Portugês
        ; CHIN SIMP 14=Ó¢ÎÄ
        ; CHIN TRAD 15=­^¤å
        ; KOREAN 16=¿µ¾î


;***************************************************************
;INFO AREA------------------------------------------------------

[Info]
        x=313
        y=210
        w=276
        h=252
        ink=&h800000&
        selection=&hc0c0c0&
	shadow=0
	bold=0

[InfoScroll]
        x=599
        y=229
        w=23
        h=216
        ink=&h808080&
        slider=Full2.bmp

;***************************************************************
;GLOBAL BUTTONS ( 1 to 8 )----

; __________ GLOBAL TOOL #1
;[Button1]
        x=22
        y=13
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Web site;Web Site;Site Web
        align=0
        offsetx=0
        offsety=-3
        ink=&H006020&
        action=,.\@Links\Teklynx.url,,3


; __________ GLOBAL TOOL #2
;[Button2]
        x=22
        y=49
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=1Brochure;2Brochure;3Brochure
        align=0
        offsetx=0
        offsety=-3
        ink=&H006020&
        ;action=,.\Doc\Plaquett\productsCS6NA.pdf,,3
	action=BROCHURE

; __________ GLOBAL TOOL #3
;[Button3]
        x=22
        y=85
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Web site;Web Site;Site Web
        align=0
        offsetx=0
        offsety=-3
        ink=&H006020&
        action=,.\@Links\Teklynx.url,,3


; __________ GLOBAL TOOL #4
;[Button4]
        x=22
        y=121
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Brochure;Brochure;Brochure
        align=0
        offsetx=0
        offsety=-3
        ink=&H006020&
        action=,.\Doc\Plaquett\productsCS6NA.pdf,,3

; __________ GLOBAL TOOL #5
[Button5]
        x=514
        y=13
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Exit;Exit;Fermer
        align=0
        offsetx=0
        offsety=-3
        ink=&H40C0&
        action=EXIT


; __________ GLOBAL TOOL #6
[Button6]
        x=514
        y=49
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Language;Language;Langue
        align=0
        offsetx=0
        offsety=-3
        ink=&H006020&
        action=LANGUAGE

; __________ GLOBAL TOOL #7
;[Button7]
        x=514
        y=85
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Explore;Explore;Explorer
        align=0
        offsetx=0
        offsety=-3
        ink=&H006020&
        action=,.\@Links\Teklynx.url,,3


; __________ GLOBAL TOOL #8
;[Button8]
        x=514
        y=121
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=eMail;eMail;Transmettre
        align=0
        offsetx=0
        offsety=-3
        ink=&H006020&
        action=,.\Doc\Plaquett\productsCS6NA.pdf,,3

;***************************************************************
;PRODUCT BUTTONS ( 9 to 12 )-------------------------------------

; __________ PRODUCT TOOL #1
[Button9]
        x=24
        y=406
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Install;Install;Installer
        align=0
        offsetx=0
        offsety=-3
        ink=&H600030&
        action=SETUP

; __________ PRODUCT TOOL #2
[Button10]
;        x=140
;        y=406
;        w=105
        x=22
        y=49
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=bmask.bmp
        title=Documents;Documents;Documents
        align=0
        offsetx=0
        offsety=-3
        ink=&H600030&
        action=APPENDIX
;Button 10 is a product button but display on the Global #2 08/04/2002 10:25button area 
; __________ PRODUCT TOOL #3
;[Button11]
        x=24
        y=439
        w=105
        h=24
        up=bup.bmp
        down=bdown.bmp
        mask=baskm.bmp
        title=Documents;Documents;Documents
        align=0
        offsetx=0
        offsety=-3
        ink=&H600030&
        action=APPENDIX

; __________ PRODUCT TOOL #4
[Button12]
;        x=140
;        y=439
;        w=105
        x=22
        y=13
        w=105
        h=24
        up=bup.bmp
        down=bdowwn.bmp
        mask=bmask.bmp
        title=Web;Web;Internet
        align=0
        offsetx=0
        offsety=-3
        ink=&H600030&
        action=WEB
;Button 12 is a product button but display on the Global #1 button area 

;***************************************************************
;SCROLL-BAR BUTTONS --------------------------------------------

; __________ PRODUCT SLIDE UP
[Button13]
        x=263
        y=208
        w=23
        h=22
        up=upup.bmp
        down=updown.bmp
        mask=spinmask.bmp

; __________ PRODUCT SLIDE DOWN
[Button14]
        x=263
        y=374
        w=23
        h=22
        up=downup.bmp
        down=downdown.bmp
        mask=spinmask.bmp

; __________ INFO SLIDE UP
[Button15]
        x=599
        y=208
        w=23
        h=22
        up=upup.bmp
        down=updown.bmp
        mask=spinmask.bmp

; __________ INFO SLIDE DOWN
[Button16]
        x=599
        y=445
        w=23
        h=22
        up=downup.bmp
        down=downdown.bmp
        mask=spinmask.bmp

